Multivariate Pattern Analysis in Python

# mvpa2.measures.winner

Data aggregation procedures

Functions

`feature_loser_measure`() | takes loser over features
`feature_winner_measure`() | takes winner over features
`group_sample_loser_measure`([attrs]) | takes loser after meaning over attrs
`group_sample_winner_measure`([attrs]) | takes winner after meaning over attrs
`sample_loser_measure`() | takes loser over samples
`sample_winner_measure`() | takes winner over samples

Classes

`WinnerMeasure`(axis, fx[, other_axis_prefix]) | Select a “winning” element along samples or features.